org.springframework.data.domain

## Interface ExampleMatcher.PropertyValueTransformer

All Superinterfaces:
  Function<Optional<Object>,Optional<Object>>

All Known Implementing Classes:
  ExampleMatcher.NoOpPropertyValueTransformer

Enclosing interface:
  ExampleMatcher

    public static interface ExampleMatcher.PropertyValueTransformer
    extends Function<Optional<Object>,Optional<Object>>

Allows to transform the property value before it is used in the query.

### Method Summary

### Methods inherited from interface java.util.function.Function

`andThen, apply, compose, identity`